@charset "utf-8";
/* CSS Document */


* {
	outline:none;
	margin: 0;
	padding: 0;
	font-size-adjust:none;
		-moz-font-size-adjust:none;
			-webkit-font-size-adjust:none;
				-ms-font-size-adjust:none;
					-o-font-size-adjust:none;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
}
*:after, *:before {
	box-sizing: border-box;
		-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
}
ul, ol, li {
	list-style-type: none;
	margin: 0;
}
a {
	transition: all 0.4s ease-in-out 0s;
		-moz-transition: all 0.4s ease-in-out 0s;
			-webkit-transition: all 0.4s ease-in-out 0s;
}
img {
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	border: none;
}
input[placeholder], [placeholder], *[placeholder] {
   color: #acacac !important;
   opacity: 1 !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #acacac !important;
    opacity: 1 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #acacac !important;
    opacity: 1 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #acacac !important;
    opacity: 1 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #acacac !important;
    opacity: 1 !important;
}
/*font-family: 'Open Sans', sans-serif;*/

h1,h2,h3,h4,h5{
	margin:0;
}

/****add css****/

/*global css*/
h2{
	font-size:18px;
	color:#e73921;
	font-weight:700;
	text-transform:uppercase;
}
p{
	font-size:14px;
	color:#272727;
}
/*end*/

/*header css*/
.navbar-brand{
	margin:0 0 12px;
}
.header_part{
	text-align:center;
	padding:25px 0 17px;
}
.navbar-default,
.navbar-nav,
.navbar-collapse.collapse{
	float:none;
}
.navbar-nav > li{
	display:inline-block;
	float:none;
}
.navbar.navbar-default{
	background:#ededed;
}
.header_part .navbar-nav{
	display:table;
	width:100%;
}
.header_part .navbar-nav li{
	display:table-cell;
	border-right:1px solid #cccccc;
}
.header_part .navbar-nav li:last-child{
	border:none;
}
.header_part .navbar-nav li a{
	display:block;
	padding:12px 52px;
	font-size:16px;
	color:#000000;
	text-transform:none;
}
.header_part .navbar-nav li a:hover{
	background:#e73921;
	color:#fff;
}

/*end header css*/

/*banner css*/
.slider_outr{
	background:#f6f6f6;
}
.slider_right{
	padding:25px 45px 25px 0;
}
.slider_right h2{
	margin:0 0 20px;
}
.slider_right p{
	margin:0 0 25px;
}
.slider_right p:last-child{
	margin:0;
}
.slick-arrow{
	position:absolute;
	z-index:999;
	width:28px;
	height:28px;
	border:none;
	outline:none;
	font-size:0;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}
.slick-arrow:hover{
	opacity:0.8;
}
.slick-prev{
	left:30px;
	background:url(../images/slider_arrow.png) no-repeat;
}
.slick-next{
	right:30px;
	background:url(../images/slider_arrow.png) -28px  no-repeat;
}

/*end*/

/*blog area css*/
.blog_area{
	margin:40px 0 50px;
}
.blog_area .col-sm-4{
	position:relative;
}
.blog_area .col-sm-4:after{
	position:absolute;
	content:"";
	right:7px;
	top:0;
	bottom:0;
	width:1px;
	background:#d2d5d8;
}
.blog_area .col-sm-3:last-child:after{
	display:none;
}
.fler_area ul{
	padding:0px;
	margin:10px 0 0;
}
.fler_area ul li{
	float:none;
	margin:0 0 15px;
}
.fler_area ul li a{
	font-size:14px;
	color:#272727;
	text-decoration:underline;
}
.fler_area ul li a:hover{
	text-decoration:none;
}
.red_btn a{
	display:inline-block;
	background:#e73921;
	padding:7px 20px;
	font-size:14px;
	color:#ffffff;
}
.red_btn a:hover{
	background:#b21600;
}
.blog_area span{
	display:block;
	font-size:16px;
	color:#000000;
	/*font-weight:700;*/
	margin: 0 0 15px 0;
	max-width: 96%;
	/*text-transform:uppercase; */
}

.inr_text{
	min-height:285px;
	margin-top: 10px;
}
span.activity{
	margin:20px 0 0;
	display:block;
}
/*end*/

/*bottom part css*/
.bottom_part{
	border-top:1px solid #cccccc;
	padding:40px 0 50px;
}
.bottom_part h2{
	color:#000;
	margin:0 0 12px;
}
address span{
	display:block;
	font-size:14px;
	color:#272727;
}
address span.fax{
	text-decoration:underline;
}
address span a{
	display:inline-block;
	color:#e73921;
}
/*bottom part end*/

/*footer css*/
.footer{
	background:#ededed;
	padding:15px;
	margin:0 0 70px;
	text-align:center;
	font-size:14px;
	color:#000000;
	text-transform:uppercase;
}
.mob_view{
	display:none;
}
/*footer css end*/

/*om binab css*/
.om_binab{
	margin:20px 0 0;
}
.om_binab p{
	margin:0 0 25px;
}
/*om binab END css*/

/*contact page starts*/
.contact-frm h3, .fordon h3 {
    font-size: 18px;
    color: #e73921;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 7000;
}
.contact-row {
    margin-bottom: 15px;
}
.contact-row .form-control {
    border-radius: 0;
    height: 45px;
}
.contact-row textarea.form-control {
    resize: none;
    height: 200px;
}
.contact-row .form-control:focus {
    border-color: #e73921;
}   
.contact-info h3 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 20px;
}
.contact-info p, .addrss-detail {
    font-size: 14px;
    color: #9d9d9d;
    font-weight: 400;
}
.addrss-icon {
    width: 20px;
    height: 25px;
    float: left;
    margin-right: 22px;
}
.address {
    margin-bottom: 15px;
    margin-top: 35px;
}
ul.social-list {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 35px;
}
ul.social-list li {
    display: inline-block;
}
ul.social-list li a {
    margin: 0 6px;
}
.contact-info {
    margin-top: 45px;
}
.vontct-btn {
    padding: 9px 30px;
    color: #fff;
    background: #1b1c20;
    text-transform: uppercase;
    transition: 300ms all ease-in-out;
    -webkit-transition: 300ms all ease-in-out;
    -o-transition: 300ms all ease-in-out;
    -moz-transition: 300ms all ease-in-out;
}
.vontct-btn:hover {
    background: #989898;
    color: #fff;
}

/*forson page starts*/
.fordon p {
    font-size: 14px;
    color: #272727;
    margin-bottom: 65px;
}
.fords-bnnr {
    margin-bottom: 50px;
}
.fordon-glry {
    margin: 0 -5px 90px;
}
.fordon-list {
    padding: 0 5px;
    width: 25%;
   float: left;
    margin-bottom: 10px;
}
.fordon-list img {
    width: 100%;
    height: 200px;
}

.om-binab {
	-webkit-background-size: cover;
	background-size: cover;
	height: 479px;
	background-position: center center;
	margin: 0 0 40px 0;
}

strong > a {
	display: inline-block;
	padding: 10px 25px;
	background: #e73921;
	color: #fff;
	font-weight: normal;
}

strong > a:hover {
	background: #ccc;
	color: #000;
}
